[EPIC] BI Shelf (Qlik) - Bug #6316

MponucyTtbcsa chopmyna B pawboppi Viada
28/03/2025 05:11 - ¥ Sandra Ta Chan

Status: To release
Priority: Normal

Assignee: # Elena Ryaskova
Category:

Target version:

Category: Qlik

Due date:

Client: Viada

Start date:

Due date:

% Done:
Estimated time:

Spent time:

OS (operating
system):

Current Version:

28/03/2025

0%
0.00 hour
0.00 hour

Release 110

Description
https://viada.m.leafio-shelf.app/#/dashboard

KinbkicTb TOBapiB po3TaloBaHUX Ha NaHOrpami, NoKasyeTbCs SKacb POPMyna Npu HaBeAeHHI Ha NMOoKa3HUK NEeBHOro MicsLs.

History

#1 - 28/03/2025 05:41 - # Elena Ryaskova

- Status changed from New to Ready for development

#2 - 28/03/2025 05:41 - # Elena Ryaskova

- Status changed from Ready for development to Dev in progress

#3 - 28/03/2025 06:12 - # Elena Ryaskova
- File CHumok akpaHa 2025-03-28 B 12.58.01.png added

- Status changed from Dev in progress to Ready for testing

3anuna Biagi, iHWKM KnieHTam 3 peni3om 3anuio.

Performance Key indicators
(0] Sales perm
Planograms Assortment Tasks 168'7 €
160,06 €(15,5%)

Num active planograms

3 616 planograms
1-7
Num of items placed
Num stores with planograms 92 7 5 2 items
92 stores 102 834 items (19,8%)

Sales

3087507

2983173€(13,5%)

Profit

645147

273755€(1135,7%)

#4 - 28/03/2025 06:13 - 4 Elena Ryaskova

29/04/2025
https://viada.m.leafio-shelf.app/#/dashboard

- Tracker changed from Ticket to Bug
- Project changed from Support to [EPIC] Bl Shelf (Qlik)
- Status changed from Ready for testing to To release

- Category changed from Power Bl to Qlik
